summaryrefslogtreecommitdiff
path: root/tools/travis/script.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/travis/script.sh')
-rwxr-xr-xtools/travis/script.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/tools/travis/script.sh b/tools/travis/script.sh
index 788888a8..3f65b94a 100755
--- a/tools/travis/script.sh
+++ b/tools/travis/script.sh
@@ -1,7 +1,7 @@
#!/usr/bin/env bash
-set -ex
section "Script section"
+set -ex
export NX_INSTALL=`pip show networkx | grep Location | awk '{print $2"/networkx"}'`;
@@ -23,4 +23,5 @@ printenv PWD;
# Run nosetests.
nosetests --verbosity=2 --with-ignore-docstrings --with-coverage --cover-package=networkx;
+set +ex
section_end "Script section"